EMC2的支持版本

由本社区发起的开源项目
回复
zhangjing711
帖子: 20
注册时间: 2011-06-02 10:04
送出感谢: 0
接收感谢: 0

EMC2的支持版本

#1

帖子 zhangjing711 » 2011-06-15 15:38

请问EMC2是不是只支持ubuntu6.06、8.04和10.04啊,我可不可以在ubuntu9.10上安装啊,谢谢
头像
灰色小狼
帖子: 4573
注册时间: 2008-12-06 10:38
系统: Arch
送出感谢: 21 次
接收感谢: 30 次

Re: EMC2的支持版本

#2

帖子 灰色小狼 » 2011-06-15 15:53

可以
您输入的正文过短
zhangjing711
帖子: 20
注册时间: 2011-06-02 10:04
送出感谢: 0
接收感谢: 0

Re: EMC2的支持版本

#3

帖子 zhangjing711 » 2011-06-15 16:12

灰色小狼 写了:可以
您输入的正文过短
谢谢你~~
回复

回到 “开源小工具”